// This program demonstrates strings as an example of an object
#include <iostream>
#include <string>

using namespace std;

int main() {

    string city = "Clemson";
    
    cout << city << endl;
    cout << city.length() << endl;

    return 0;

}